uuid: 79b462e4-17b7-44a3-a43d-9bb3a0a2ec30
langcode: ar
status: true
dependencies:
  config:
    - field.field.paragraph.bp_accordion.bp_accordion_expand
    - field.field.paragraph.bp_accordion.bp_accordion_section
    - field.field.paragraph.bp_accordion.bp_background
    - field.field.paragraph.bp_accordion.bp_show_indicators
    - field.field.paragraph.bp_accordion.bp_width
    - paragraphs.paragraphs_type.bp_accordion
  module:
    - entity_reference_revisions
    - options
_core:
  default_config_hash: o-KOZe9DZmHcwz01NY9WUcgDDmbqVippWwVy-M-mSYo
id: paragraph.bp_accordion.default
targetEntityType: paragraph
bundle: bp_accordion
mode: default
content:
  bp_accordion_expand:
    type: boolean
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 3
    region: content
  bp_accordion_section:
    type: entity_reference_revisions_entity_view
    label: hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: content
  bp_background:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 0
    region: content
  bp_show_indicators:
    type: boolean
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: content
  bp_width:
    type: list_key
    label: hidden
    settings: {  }
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  uid: true
